@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secCmnHeroInternalPage{
    background: url(../img/privacy/bgTop.jpg) center / cover no-repeat;
}
@media only screen and (max-width:1215px){
    .secCmnHeroInternalPage{
        background: url(../img/privacy/bgTop_sp.jpg) center / cover no-repeat;
    }
}
.secprivacy {   
    margin-top: 5rem;
}
.secprivacy  .privacyContent{
    border-top: 0.1rem solid var(--privacyColor01);
    border-bottom: 0.1rem solid var(--privacyColor01);
    padding: 5rem 0 3.8rem;
}
.secprivacy  .privacyContent .titPrivacy{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_40);
    font-weight: bold;
}
.secprivacy .privacyBox{
    margin-top: 5rem;
}
.secprivacy .privacyBox .Box1:nth-child(n+2){
    margin-top: 3.5rem;
}
.secprivacy .privacyBox .Box1:nth-child(4){
    margin-top: 3.9rem;
}
.secprivacy .privacyBox .tit01{
    font-size: var(--pcFontSize20);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing20_100);
}
.secprivacy .privacyBox .txt01{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    letter-spacing: var(--pcLetterSpacing16_100);
    margin-top: 2rem;
}
@media only screen and (max-width:1215px){
    .secprivacy {
        margin-top: 0.7rem;
    }
    .secprivacy  .privacyContent{
        border-top: 0.1rem solid var(--privacyColor01);
        border-bottom: 0.1rem solid var(--privacyColor01);
        padding: 2.4rem 0 2.4rem;
    }
    .secprivacy  .privacyContent .titPrivacy{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
        font-weight: bold;
    }
    .secprivacy .privacyBox{
        margin-top: 4rem;
    }
    .secprivacy .privacyBox .Box1:nth-child(n+2){
        margin-top: 5.7rem;
    }
    .secprivacy .privacyBox .Box1:nth-child(4){
        margin-top: 3.5rem;
    }
    .secprivacy .privacyBox .Box1:nth-child(n+5){
        margin-top: 3.5rem;
    }
    .secprivacy .privacyBox .tit01{
        font-size: var(--spFontSize14);
        font-weight: bold;
        letter-spacing: var(--spLetterSpacing14_50);
    }
    .secprivacy .privacyBox .txt01{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
        letter-spacing: 0;
        margin-top: 1rem;
    }
}